Hi!

The NMSS 1.5 only support MM7 version 6.3.0. Is there an update on the way that will support later versions of MM7?
Has anyone modified the source to also include version 6.5.0 or does anyone know how difficult it is to do it yourself. I took a quick look at the code and it didn't seem that difficult, but I haven't looked at the difference between MM7 version 6.3.0 and 6.5.0.

I would be glad if someone could shed some light on this subject.

Regards,
Kari